Instrument Stats
curl --request GET \
--url https://api.roxom.com/v1/market/instruments/stats \
--header 'X-API-Key: <api-key>' \
--header 'X-API-Signature: <api-key>'import requests
url = "https://api.roxom.com/v1/market/instruments/stats"
headers = {
"X-API-Key": "<api-key>",
"X-API-Signature": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-API-Key': '<api-key>', 'X-API-Signature': '<api-key>'}
};
fetch('https://api.roxom.com/v1/market/instruments/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"list": [
{
"close1d": "<string>",
"createdAt": 123,
"fundingRate": "<string>",
"high24h": "<string>",
"id": "<string>",
"indexPrice": "<string>",
"low24h": "<string>",
"markPrice": "<string>",
"openInterest": "<string>",
"openInterestVolume": "<string>",
"symbol": "<string>",
"todayHigh": "<string>",
"todayLow": "<string>",
"volume24h": "<string>"
}
]
},
"error": true
}Market
Instrument Stats
Retrieve trading statistics for a specific trading instrument.
GET
/
v1
/
market
/
instruments
/
stats
Instrument Stats
Authorizations
Your API key
The signature of the request
Query Parameters
Available options:
perpetual, spot, btc, digital, stock, index Available options:
sats, btc Last modified on May 14, 2026
Was this page helpful?
⌘I